docs

# WebhookPrivateKeyConfig

data class WebhookPrivateKeyConfig ( keyStorePath: String , keyStorePassword: String , val aliasName: String , aliasPassword: String )
Content copied to clipboard

## Constructors

WebhookPrivateKeyConfig
Link copied to clipboard
fun WebhookPrivateKeyConfig ( keyStorePath: String , keyStorePassword: String , aliasName: String , aliasPassword: String )
Content copied to clipboard

## Functions

aliasPassword
Link copied to clipboard
fun aliasPassword (): CharArray
Content copied to clipboard
keyStorePassword
Link copied to clipboard
fun keyStorePassword (): CharArray
Content copied to clipboard

## Properties

aliasName
Link copied to clipboard
val aliasName : String
Content copied to clipboard
keyStore
Link copied to clipboard
val keyStore : KeyStore
Content copied to clipboard